body, nav, ul, li, a  {margin: 0; padding: 0;}

a {text-decoration: none;}

.toggleMenu {
    display:  none;
    background: #43095d;
    padding: 10px 15px;
    color: #fff;
}
.top_menu{
    background-color: #43095d;
}
.nav {
    list-style: none;
   text-align: center;
    background-color: #43095d;
    /*padding: 11px 0 10px;*/
    font-family: 'Tahoma',sans-serif;
    *zoom: 1;
}
.nav:before,
.nav:after {
    content: " ";
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 9em;
}
.nav a {
    padding: 5px 15px;
    color:#fff;
}
.nav li {
    position: relative;

}
.nav > li{
    margin-top: 10px;
}
.nav > li {
    float: right;
    /*border-top: 1px solid #104336;*/
}
.nav > li:first-child{
    float: left;
    margin-top: 0;
}
.nav > li > .parent {
    background-image: url("../images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
    display: block;
    color: #ffffff;
    font-family: "Tahoma", sans-serif;
    font-size: 16px;
    letter-spacing: 0.06em;
    text-decoration: none;
}
.nav li ul {
    position: absolute;
    left: -9999px;
    width: 175px;
    height:auto;
    max-height: 500px;
    overflow-y:auto;
}

.nav li ul::-webkit-scrollbar-button {
    background-image:url('');
    background-repeat:no-repeat;
    width:5px;
    height:0;
}

.nav li ul::-webkit-scrollbar-track {
    background-color:#43095d;
}

.nav li ul::-webkit-scrollbar-thumb {
    -webkit-border-radius: 0;
    border-radius: 0;
    background-color:#fff;
}

.nav li ul::-webkit-resizer{
    background-image:url('');
    background-repeat:no-repeat;
    width:5px;
    height:0;
}

.nav li ul::-webkit-scrollbar{
    width: 5px;
}

.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    background: #43095d;
    position: relative;
    z-index:100;
    /*border-top: 1px solid #175e4c;*/
    color: #ffffff;
    font-family: "Tahoma", sans-serif;
    font-size: 16px;
    letter-spacing: 0.06em;
    text-decoration: none;
}
.nav li li li a {
    background:#43095d;
    z-index:200;
    /*border-top: 1px solid #1d7a62;*/
}


@media screen and (max-width: 992px) {
    .top_menu{
        display: none;
    }

    .active {
        display: block;
    }
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("../images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }



}